Subject: Re: [PATCH v2 01/18] odb/source-loose: move loose source into "odb/" subsystem

From: Patrick Steinhardt <[email-masked]>
Date: Wed, 3 Jun 2026 18:15:36 +0200

On Wed, Jun 03, 2026 at 06:07:14AM -0700, Karthik Nayak wrote:
> Patrick Steinhardt <[email-masked]> writes:
> 
> > In subsequent patches we'll be turning `struct odb_source_loose` into a
> > proper `struct odb_source`. As a first step towards this goal, move its
> 
> s/its/this?
> 
> > struct out of "object-file.c" and into "odb/source-loose.c".

Hm. I agree it would read more naturally with "this" instead of "its",
but I'm not even sure whether it's wrong. In any case, I'd prefer to not
reroll this topic for this one nit, if that's alright with you.

Thanks!

Patrick